Requirements for the Plugin

Discuss Simlab 3D Plugins developed for Autodesk 3ds Max
Post Reply
pmurph24
Posts: 1
Joined: Wed May 05, 2010 9:43 pm

Requirements for the Plugin

Post by pmurph24 » Wed May 05, 2010 10:23 pm

What is the required version of 3D Studio needed for this plugin? Are there only hardware requirements? Thanks.

User avatar
SimLab
Posts: 2979
Joined: Mon Jan 04, 2010 8:09 am

Re: Requirements for the Plugin

Post by SimLab » Wed May 05, 2010 10:37 pm

3DS plugins should run with 3DS Max 2009 or 2010 (32 and 64 bit)
When downloading the plugin please make sure you are downloading the appropriate version (32 or 64) based on the version of 3DS Max you are using

There is not hardware limitations on the plugin, though as a 3D plugin working with models, memory requirements will depend on the size of the models, having a memory of 4GB or more will be optimal

The best thing to do to test the pluging requirements is to test the demo version with your models

Post Reply